<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21678"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-Medium.otf">
            <string>BRSonoma-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="FilterCell" id="gTV-IL-0wX" customClass="FilterCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="106" height="32"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="106" height="32"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mAQ-v4-BiE">
                        <rect key="frame" x="0.0" y="0.0" width="106" height="32"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="aHP-rD-Mkt">
                                <rect key="frame" x="12" y="4" width="82" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="24" id="uAY-pq-bFS"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="BRSonoma-Medium" family="BRSonoma-Medium" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="aHP-rD-Mkt" secondAttribute="trailing" constant="12" id="EQq-Uy-u9b"/>
                            <constraint firstItem="aHP-rD-Mkt" firstAttribute="leading" secondItem="mAQ-v4-BiE" secondAttribute="leading" constant="12" id="Ibb-oO-VfY"/>
                            <constraint firstAttribute="bottom" secondItem="aHP-rD-Mkt" secondAttribute="bottom" constant="4" id="eJL-rY-1X7"/>
                            <constraint firstItem="aHP-rD-Mkt" firstAttribute="top" secondItem="mAQ-v4-BiE" secondAttribute="top" constant="4" id="kOz-ba-Lzc"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="mAQ-v4-BiE" secondAttribute="bottom" id="58C-jH-gkA"/>
                <constraint firstAttribute="trailing" secondItem="mAQ-v4-BiE" secondAttribute="trailing" id="68S-pW-TDb"/>
                <constraint firstItem="mAQ-v4-BiE" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="fyG-bY-hd2"/>
                <constraint firstItem="mAQ-v4-BiE" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="gAg-n3-J1b"/>
            </constraints>
            <connections>
                <outlet property="cellView" destination="mAQ-v4-BiE" id="wam-VK-XXV"/>
                <outlet property="titleLabel" destination="aHP-rD-Mkt" id="dyv-uQ-COv"/>
            </connections>
            <point key="canvasLocation" x="20" y="-32"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
